# DeleteChatsBulkInputObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ids** | **string** | Entity ID(s), separated by comma | [optional] 
**all** | **bool** | Entity ID(s), separated by comma | [optional] 
**status** | **string** | Default is empty string (false). If set then all entities with specified status will be affected. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


